.vscode
*.o
*.mod
*~
*.log
work_*
sources/oasis3-mct/generated
__pycache__
tests/data//
tests/.coverage*
tests/data/primavera/
tests/htmlcov
tests/.gitignore
tests/amip.yaml.sh
tests/data/areas-amip.nc
tests/data/bak/
tests/data/ece3-toy-model/
tests/data/grids-amip.nc
tests/data/masks-amip.nc
tests/data/test_word_break.sh
tests/data/tmp1.nc
sources/oasis3-mct/util/make_dir/make.inc
